/*



ie7,8 to reset media queries



*/

.assistive-text {
    display:none;
}

.fb-testleft {
	width: 25%;

} 
.fb-testright {
	width: 75%;
	
}

#picstream {
	display: none;
}

#searchform input {
    width: 60%;
}


/* Constrain s width to 960 on PC */
	
#header {width: 960px; margin: 0px auto 0; padding: 0;} 
	
#content {width: 960px; margin: 0 auto 2%;}

#hmrowA {
   width: 100%; margin: 0 auto; padding:0;
}

#hmrowB {
   width: 96%; margin: 0 auto 0; padding: 0 2% 2% 2%;
}
	
#hmrowC {
    margin: 1% auto 0;
    padding: 2%;
    width: 96%;
}
#hmrowC .hmcolumnA {
   
} 
#footerbase {
    margin: 20px auto;
    overflow: hidden;
    padding: 0 20px;
    width: 960px;
}

#fttop {
	width: 885px;
	margin: 0 auto;
	padding: 20px;
}
#headerright  {
    margin-top: 75px;
}

/* home signup form */

#hmrowB .hmform {
    min-height: 174px;
    background-image: url("../images/signup_strip_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    margin-bottom: 1%;
    padding: 0;
    width: 100%;
	background-color:#ffffff;
}

#wrapper #hmrowB .gform_wrapper {
    color: #FFFFFF;
    float: left;
    width: 75%;
}
#wrapper #hmrowB .gform_wrapper .gform_heading {
    float: left;
    font-size: 1.2em;
    margin: 65px 0 15px 70px;
    text-shadow: 2px 2px 2px #000000;
    width: 35%;
}

#wrapper #hmrowB .gform_wrapper .gform_body {
    float: left;
    margin: 36px 0 0 30px;
    width: 38%;
}
#wrapper #hmrowB .gform_wrapper .top_label input.medium {
    height: 42px;
    width: 100%;
}
#wrapper #hmrowB .gform_wrapper .gform_body {
    float: left;
    margin: 36px 0 0 30px;
    width: 230px;
}

#wrapper #hmrowB .gform_wrapper .gform_footer {
    clear: none;
    float: right;
    margin: 67px 0 0;
    width: 100px;
}

/* ambassador + mp support buttons */

img.ambassador_but_mob, img.mpsupport_but_mob {
    display: none;
}
img.ambassador_but, img.mpsupport_but {
    display: inline-block;
    height: auto;
    width: 100%;
	margin: 0 auto 0;
	position:relative;
	float:left;
}
.findoutore_but {
    float: right;
    height: 20px;
    position: absolute;
    width: 95px;
}
.hmcolumnA .findoutore_but {
    margin: 49px 0 0 331px;
}
.hmcolumnB .findoutore_but {
    margin: 85px 0 0 185px;
}
.findoutore_but a {
	background-image: url(../images/findoutmore_but.png);
	background-repeat: no-repeat;
    display: block;
    width: 95px;
    height: 20px;
	text-indent: -999em;
	background-position: 0 0;	
}

.findoutore_but a:hover {
	background-image: url(../images/findoutmore_but.png);
	background-repeat: no-repeat;
	text-indent: -999em;
	background-position: 0 -20px;	

}

/* myth buttons */

img.myth1_mob, img.myth2_mob, img.myth3_mob {
    display: none;
}
.myth1_but, .myth2_but {
    float: left;
    height: 186px;
    width: 307px;
	display: block;
}
.myth3_but {
    float: right;
    height: 186px;
    width: 307px;
	display: block;
}
.myth1_but a {
	background-image: url(../images/myth1.png);
	background-repeat: no-repeat;
    display: block;
    height: 186px;
    width: 307px;
	text-indent: -999em;
	background-position: 0 0;	
}

.myth1_but a:hover {
	background-image: url(../images/myth1.png);
	background-repeat: no-repeat;
	text-indent: -999em;
	background-position: 0 -186px;	

}
.myth2_but a {
	background-image: url(../images/myth2.png);
	background-repeat: no-repeat;
    display: block;
    height: 182px;
    width: 307px;
	text-indent: -999em;
	background-position: 0 0;	
}

.myth2_but a:hover {
	background-image: url(../images/myth2.png);
	background-repeat: no-repeat;
	text-indent: -999em;
	background-position: 0 -186px;	

}
.myth3_but a {
	background-image: url(../images/myth3.png);
	background-repeat: no-repeat;
    display: block;
    height: 182px;
    width: 307px;
	text-indent: -999em;
	background-position: 0 0;	
}

.myth3_but a:hover {
	background-image: url(../images/myth3.png);
	background-repeat: no-repeat;
	text-indent: -999em;
	background-position: 0 -186px;	

}

/* sidebar ambassador + mp support buttons */

#colRight .sb_act {
    float: left;
    margin-top: 7%;
    width: 100%;
}
img.sb_ambassadormp_but_mob {
    display: none;
}
img.sb_ambassadormp_but {
    display: inline-block;
    height: auto;
    width: 100%;
	margin: 0 auto 0;
	position:relative;
	float:left;
}
#colRight .findoutore_but {
    float: left;
    height: 20px;
    margin: 251px 0 0 60px;
    position: absolute;
    width: 95px;
}
